/*---------------------------------------- 
                Fonts
---------------------------------------- */

@font-face {
    font-family: 'TitilliumWeb-ExtraLight';
    src: url('../fonts/TitilliumWeb-ExtraLight.eot?#iefix') format('embedded-opentype'), url('../fonts/TitilliumWeb-ExtraLight.woff') format('woff'), url('../fonts/TitilliumWeb-ExtraLight.ttf') format('truetype'), url('../fonts/TitilliumWeb-ExtraLight.svg#TitilliumWeb-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-Bold';
    src: url('../fonts/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/TitilliumWeb-Bold.woff') format('woff'), url('../fonts/TitilliumWeb-Bold.ttf') format('truetype'), url('../fonts/TitilliumWeb-Bold.svg#TitilliumWeb-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-Light';
    src: url('../fonts/TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/TitilliumWeb-Light.woff') format('woff'), url('../fonts/TitilliumWeb-Light.ttf') format('truetype'), url('../fonts/TitilliumWeb-Light.svg#TitilliumWeb-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-Regular';
    src: url('../fonts/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/TitilliumWeb-Regular.woff') format('woff'), url('../fonts/TitilliumWeb-Regular.ttf') format('truetype'), url('../fonts/TitilliumWeb-Regular.svg#TitilliumWeb-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumWeb-SemiBold';
    src: url('../fonts/TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/TitilliumWeb-SemiBold.woff') format('woff'), url('../fonts/TitilliumWeb-SemiBold.ttf') format('truetype'), url('../fonts/TitilliumWeb-SemiBold.svg#TitilliumWeb-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

/*---------------------------------------- 
                General properties
---------------------------------------- */

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-size: 100%;
    font-family: 'TitilliumWeb-Light';
    overflow-x: hidden;
    color: #333;
    min-width: 320px;
    height: 100%;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    cursor: pointer;
}
.hero-link {
    display: block;
}
img {
    border: none;
}

p a {
    position: relative;
    color: inherit;
    padding: 0 2px;
    line-height: 1;
}
p a:after {
    border-bottom: 1px dotted #adadad;
    position: absolute;
    width: 100%;
    bottom: 4px;
    left: 0;
    right: 0;
    content: "";
}

p a:hover {
    background: #adadad;
}
/*---------------------------------------- 
                Vars
---------------------------------------- */
.display-none {
    display: none;
}
.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.unscroll {
    overflow-y: hidden;
}

.v-center {
display: flex;
  justify-content: center;
  flex-direction: column;
}

.color-white {
    color: #fff;
}

.color-green {
    color: #73af27;
}

.color-black {
    color: #333;
}

.bg-lightgrey {
    background: #f5f5f5;
}

.pt-20 {
    padding-top: 20px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pb-90 {
    padding-bottom: 90px;
}
.bg-lightblack {
    background-color: #333333;
}

.mt-m7 {
    margin-top: -7px;
}

.mb-15 {
    margin-bottom: 15px;
}

/*---------------------------------------- 
                Headings
---------------------------------------- */

h2 {
    font-size: 30px;
    font-family: 'TitilliumWeb-ExtraLight';
    font-weight: 200;
    letter-spacing: -1px;  /*LETTER SPACING*/
    line-height: 1.2;
    margin: 11px 0 5px;
}

@media (min-width: 620px) {
    h2 {
        font-size: 40px;
    }
}

@media (min-width: 768px) {
    h2 {
        font-size: 50px;
        margin: 11px 0 -7px;
    }
}

@media (min-width: 992px) {
    h2 {
        font-size: 60px;
        margin: 11px 0 -7px;
    }
}

@media (min-width: 1200px) {
    h2 {
        font-size: 64px;
        margin: 11px 0 -7px;
        padding-top: 30px
    }
}

h3 {
    font-size: 48px;
    line-height: 56px;
    font-family: 'TitilliumWeb-ExtraLight';
    font-weight: 200;
    color: #000;
    /*LETTER SPACING*/
}

h4 {
    font-size: 20px;
    line-height: 26px;
    font-family: 'TitilliumWeb-ExtraLight';
    font-weight: 200;
    color: #000;
    padding-left: 0px;
    /*LETTER SPACING*/
}

@media (min-width: 620px) {
    h4 {
        font-size: 22px;
        line-height: 28px
    }
}

@media (min-width: 768px) {
    h4 {
        font-size: 18px;
        line-height: 18px;
        padding-left: 4px;
    }
}

@media (min-width: 992px) {
    h4 {
        font-size: 22px;
        line-height: 31px;
    }
}

@media (min-width: 1200px) {
    h4 {
        font-size: 25px;
        line-height: 32px;
        padding-right: 80px;
    }
}

h5 {
    font-size: 16px;
    font-family: 'TitilliumWeb-SemiBold';
    font-weight: 200;
    padding-left: 0px;
    /*LETTER SPACING*/
}

@media (min-width: 768px) {
    h5 {
        padding-left: 5px;
    }
}

h6 {
    font-size: 16px;
    font-family: 'TitilliumWeb-SemiBold';
    font-weight: 200;
    padding-left: 0px;
    /*LETTER SPACING*/
}

@media (min-width: 768px) {
    h6 {
        padding-left: 5px;
        padding-bottom: 20px;
    }
}


/*---------------------------------------- 
                Header
---------------------------------------- */
#header {
    overflow: hidden;
}
.mega-menu .header-logo-2 {
    display: none;
}

.header-logo-2 {
    display: block;
    position: absolute;
    top: 10px;
    right: 2px;
    width: 57px;
    height: 43px;
}

@media (min-width: 450px) {
    .header-logo-2 {
        top: 20px;
        right: 20px;
        width: 57px;
        height: 43px;
    }
}

@media (min-width: 768px) {
    .header-logo-2 {
        display: block;
        position: absolute;
        top: 0px;
        right: 53px;
        width: 57px;
        height: 43px;
    }
}

@media (min-width: 992px) {
    .header-logo-2 {
        top: -5px;
        right: 25px;
        width: 63px;
        height: 48px;
    }
}

@media (min-width: 1200px) {
    .header-logo-2 {
        top: -10px;
        right: 25px;
        width: 63px;
        height: 48px;
    }
}

@media (min-width: 1300px) {
    .header-logo-2 {
        top: -20px;
        right: 20px;
        width: 70px;
        height: 53px;
    }
}

@media (min-width: 1390px) {
    .header-logo-2 {
        top: -20px;
        right: 0;
        width: 78px;
        height: 59px;
    }
}

.logo {
    height: 68px;
    padding-left: 0px;
}

.logo a,
.logo a:hover {
    border: none;
    line-height: 0px;
}

.mega-menu-wrap .logo a:hover {
    border: none;
}

@media (max-width:449px) {
    .logo {
        padding-left: 58px;
    }
}

@media (min-width: 768px) {
    .logo {
        padding-left: 0;
    }
}

.btn {
    display: none;
}

.navbar {
    position: relative;
    width: 100%;
    text-align: center;
    height: 80px;
    padding-top: 0;
}

.navbar {
    z-index: 4;
}

@media (min-width: 992px) {

    .navbar {
        height: 110px;
    }
}

@media (min-width: 1300px) {

    .navbar {
        height: 140px;
    }
}

.mega-menu-wrap {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    right: 0;
}

.navbar-fixed {
    height: 80px;
    position: fixed;
    top: 0;
    width: 100%;
    text-align: center;
    -webkit-transform: translate3d(0, -180px, 0);
            transform: translate3d(0, -180px, 0);
    background-color: #fff;
    z-index: 7;
    padding-top: 3px;
}

@media (min-width: 992px) {
    .navbar-fixed {
        height: 110px;
    }
}

@media (min-width: 1300px) {
    .navbar-fixed {
        height: 140px;
    }
}

@media (max-width:767px) {
    .btn {
        border: none;
        color: #fff;
        font-size: 16px;
        padding: 15px 0;
        margin: 13px 0 0;
        text-align: center;
        text-decoration: none;
        width: 42px;
        height: 42px;
        position: relative;
        display: block;
        left: calc(50% - 26px);
        background: url(../images/burger-grey.svg);
        background-repeat: no-repeat;
        background-position: center;
    }
    .btn.white-burger  {
        background: url(../images/burger-white.svg);
        background-repeat: no-repeat;
        background-position: center;
    }
}

@media (max-width:449px) {
    .btn {
        left: 0;
    }
}

.burger-line:nth-child(1) {
    height: 2px;
    width: 24px;
    position: absolute;
    background: #000;
    display: block;
    top: 14px;
    left: 9px;
}

.burger-line:nth-child(2) {
    height: 2px;
    width: 24px;
    position: absolute;
    background: #000;
    display: block;
    top: 20px;
    left: 9px;
}

.burger-line:nth-child(3) {
    height: 2px;
    width: 24px;
    position: absolute;
    background: #000;
    display: block;
    top: 26px;
    left: 9px;
}

.page-with-black-menu .burger-line {
    background: #fff;
}
.navbar-fixed .burger-line {
    background: #333 !important;
}
.push {
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}


/*.menu-item-1,
.menu-item-2,
.menu-item-3,
.menu-item-4,
.menu-item-5,
.menu-item-6 {
    opacity: 0;
    transition: opacity 0.5s ease;
    transition-delay: 0.2s;
    font-size: 24px;
    font-family: "TitilliumWeb-SemiBold";
}

.menu-item-1 {
    transition-delay: 0.10s;
}

.menu-item-2 {
    transition-delay: 0.17s;
}

.menu-item-3 {
    transition-delay: 0.24s;
}

.menu-item-4 {
    transition-delay: 0.31s;
}

.menu-item-5 {
    transition-delay: 0.38s;
}

.menu-item-6 {
    transition-delay: 0.45s;
}

.left-open .menu-item-1,
.left-open .menu-item-2,
.left-open .menu-item-3,
.left-open .menu-item-4,
.left-open .menu-item-5,
.left-open .menu-item-6 {
    opacity: 1;
}*/

@media (min-width: 320px) {
    .menu a.backBtn {
        background: url(../images/close-white.svg);
        background-repeat: no-repeat;
        background-position: center;
        display: inline-block;
        position: relative;
        top: 17px;
        left: 14px;
        cursor: pointer;
        width: 42px;
        height: 42px;
    }
    .menu a.backBtn.white-burger {
        background: url(../images/close-white.svg);
        background-repeat: no-repeat;
        background-position: center;
        display: inline-block;
        position: relative;
        top: 17px;
        left: 14px;
        cursor: pointer;
        width: 42px;
        height: 42px;
    }
    .menu.menu-left.left-open:after {
        position: absolute;
        top: 28px;
        left: 78px;
        content: '';
        width: 160px;
        height: 16px;
        background: url(../images/footer-logo.png) no-repeat;
        
    }
}

@media (min-width: 450px) and (max-width: 767px) {
    .menu a.backBtn {
        font-size: 40px;
        width: 42px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        display: inline-block;
        position: absolute;
        top: 18px;
        cursor: pointer;
        left: calc(50% - 32px);
        text-align: center;
    }
.menu a.backBtn.white-burger {
        font-size: 40px;
        width: 42px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        display: inline-block;
        position: absolute;
        top: 20px;
        cursor: pointer;
        left: calc(50% - 26px);
        text-align: center;
    }
    .menu.menu-left.left-open:after {
        position: absolute;
        top: 30px;
        left: 20px;
        content: '';
        width: 160px;
        height: 16px;
        background: url(../images/footer-logo.png) no-repeat;
    }
}

.menu {
    background-color: #333;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    overflow:hidden;
    margin-right:-100%;
    padding-right:100%;
}

.menu a {
    display: block;
    color: #fff;
    padding: 16px 16px 16px 38px;
    text-decoration: none;
    position: relative;
    z-index: 11;
}

.menu-left {
    left: -100%;
    z-index: 999999;
}

.menu-left.left-open {
    left: 0;
}

#showLeft,
#showLeft-fix {
    cursor: pointer;
}

.push {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.push-left {
    left: -100%;
}

.push-left.pushleft-open {
    left: 0;
}

.push-toleft {
    left: 100%;
}

.desktop-menu ul li {
    list-style: none;
    float: left;
    padding: 20px 20px 20px 8px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    line-height: 32px;
}

.desktop-menu ul li:last-child {
    padding-right: 0;
}

.desktop-menu ul li a {
    font-size: 16px;
    font-family: 'TitilliumWeb-SemiBold';
    color: #fff;
}

.desktop-menu ul li a:hover {
    border-bottom: 3px solid #73af27;
}

.test.mega-menu-wrap {
    position: fixed;
    width: 100%;
    background: #333;
    top: 0;
    left: 0;
    z-index: 999;
    display: block;
    min-height: 100vh;
    bottom: 0;
    right: 0;
}

.mega-menu-wrap {
    display: none;
}

.mega-menu ul li {
    float: none;
    text-align: left;
}

.mega-menu-wrap a {
    color: #fff !important;
}

.desktop-menu .mega-menu-wrap ul li {
    padding: 0;
}

.mega-menu-wrap .mega-menu a {
    display: inline-block;
    padding: 3px 5px 3px 0;
    border-bottom: 3px solid #333;
}

@media (min-width: 768px) {
    .mega-menu-wrap .head-link {
        margin-bottom: 30px;
        display: inline-block;
    }
}

@media (min-width: 992px) {
    .mega-menu-wrap .head-link {
        margin-bottom: 35px;
        display: inline-block;
    }
}

@media (min-width: 1200px) {
    .mega-menu-wrap .head-link {
        margin-bottom: 40px;
        display: inline-block;
    }
}

.mega-menu-wrap .head-link,
.mega-menu-wrap .mega-menu a {
    font-size: 20px;
    line-height: 26px;
    font-family: 'TitilliumWeb-ExtraLight';
    font-weight: 200;
    color: #fff !important;
    padding-left: 0px;
    border-bottom: 3px solid #333;
    cursor: pointer;
}

@media (min-width: 620px) {
    .mega-menu-wrap .head-link,
    .mega-menu-wrap a {
        font-size: 22px;
        line-height: 28px
    }
}

@media (min-width: 768px) {
    .mega-menu-wrap .head-link,
    .mega-menu-wrap .mega-menu a {
        font-size: 18px;
        line-height: 26px;
    }
}

@media (min-width: 992px) {
    .mega-menu-wrap .head-link,
    .mega-menu-wrap .mega-menu a {
        font-size: 22px;
        line-height: 30px;
    }
}

@media (min-width: 1200px) {
    .mega-menu-wrap .head-link,
    .mega-menu-wrap .mega-menu a {
        font-size: 25px;
        line-height: 32px;
    }
}

.mega-menu-wrap .head-link:hover,
.mega-menu-wrap .mega-menu a:hover {
    border-bottom: 3px solid #73af27;
}

.list-mobile-menu {
    position: absolute;
    overflow-x: auto;
    top: 0;
    bottom: 0;
    width: 100%;
    margin: 80px 0 30px;
    left: 17px;
}

.list-mobile-menu .container {
    padding: 0 20px;
}

.list-mobile-menu li {
    list-style: none;
}

.list-mobile-menu a {
    padding: 10px 13px;
}

@media (min-width: 450px) {
    .list-mobile-menu a {
        padding: 10px 17px;
    }
}

.list-mobile-menu a {
    font-family: "TitilliumWeb-ExtraLight";
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    font-weight: 200;
}

@media (min-width: 450px) {
    .list-mobile-menu a {
        font-size: 22px;
        line-height: 24px;
    }
}

@media (min-width: 650px) {
    .list-mobile-menu a {
        font-size: 24px;
        line-height: 30px;
    }
}
.list-mobile-menu .container {
    padding: 0;
}
.list-mobile-menu .category-1 a {
    font-family: "TitilliumWeb-Regular";
    padding-left: 0;
}

.list-mobile-menu .head-link {
    padding: 10px 0;
}

.list-mobile-menu  .col-sm-3 ul li a {
    padding-left: 32px;
}
/*---------------------------------------- 
                Content
---------------------------------------- */

.col-sm-3 {
    width: 100%;
}

@media (min-width: 768px) {
    .col-sm-3 {
        width: 25%;
        float: left;
        display: block;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
}

#content .text-box {
    max-height: 90px;
    overflow: hidden;
    margin-bottom: 10px;
    padding: 0 10px;
}

.row {
    margin: 0;
}

@media (min-width: 820px) {
    .row {
        margin: 0 0 50px;
    }
}

.main-container {
    position: relative;
}

.main-container:before {
    position: absolute;
    left: -50%;
    top: 0;
    background: #f5f5f5;
    width: 50%;
    bottom: 0;
    content: '';
    z-index: -1;
}

.container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 15px 20px 20px;
}



@media (min-width: 1390px) {
    .container {
        width: 1290px;
        padding: 20px 0;
    }
}

.custom-container {

    margin: 0 10% 0 0;
}

.hero-image {
    margin-top: 26px;
    margin-bottom: 46px;
    line-height: 0;
}

@media (min-width: 768px) {
    .hero-image {
        margin-top: 46px;
        margin-bottom: 65px;
    }
}

@media (min-width: 992px) {
    .hero-image {
        margin-top: 66px;
        margin-bottom: 85px;
    }
}

@media (min-width: 1200px) {
    .hero-image {
        margin-top: 86px;
        margin-bottom: 115px;
    }
}

.hero-image img,
.hero-image video {
    width: 100%;
    height: auto;
    display: block;
}

@media (max-width: 767px) {
    .desktop-menu {
        display: none;
    }
    .mega-menu-wrap {
        display: none;
    }
    .mega-menu-wrap.test {
        display: none;
    }
}

.info-box {
    width: 100%;
    display: block;
    float: left;
    padding: 0;
    margin-bottom: 35px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

@media (min-width: 820px) {
    .info-box {
        width: calc(50% - 25px);
        display: block;
        float: left;
        margin: 0 25px;
    }
}

.info-box:nth-child(odd) {
    margin-left: 0;
    margin-right: 0;
}

.info-box:nth-child(even) {
    margin-right: 0;
}

.info-box .image-box img,
.info-box .image-box video {
    width: 100%;
    height: auto;
    display: block;
}

.grid {
    padding-bottom: 0px;
}

@media (min-width: 768px) {
    .grid {
        padding-bottom: 25px;
    }
}

@media (min-width: 992px) {
    .grid {
        padding-bottom: 50px;
    }
}

.grid .row:last-child {
    margin-bottom: 0;
}

.animated-box .image-box {
    opacity: 0;
    -webkit-transition: 1.5s;
    -o-transition: 1.5s;
    transition: 1.5s;
    -webkit-transition-delay: 0.15s;
         -o-transition-delay: 0.15s;
            transition-delay: 0.15s;
}

.revealedBox-in .animated-box.animated-box-launch .image-box {
    opacity: 1;
}

.revealedBox-in .animated-box-launch .image-box {
    position: relative;
}

.revealedBox-in .animated-box-launch .image-box:after {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: #f5f5f5;
    opacity: 0;
    content: "";
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
    -webkit-animation: white-box 0.7s;
    animation: white-box 0.7s;
}

@-webkit-keyframes white-box {
    0% {
        width: 55%;
        opacity: 1;
    }
    100% {
        width: 0;
        opacity: 1;
    }
}

@keyframes white-box {
    0% {
        width: 55%;
        opacity: 1;
    }
    100% {
        width: 0;
        opacity: 1;
    }
}


/*---------------------------------------- 
                Footer
---------------------------------------- */

.footer-container-main {
    position: relative;
    padding: 60px 20px;
}

@media (min-width: 768px) {
    .footer-container-main {
        position: relative;
        padding: 60px 30px;
    }
}

@media (min-width: 1390px) {
    .footer-container-main {
        position: relative;
        padding: 60px 0 90px 0;
    }
}

.footer-container-main:before {
    position: absolute;
    left: -50%;
    top: 0;
    background: #333;
    width: 50% !important;
    bottom: 0;
    content: '';
    height: 100% !important;
}

#footer p {
    color: #fff;
    margin-bottom: 22px;
    line-height: 22px;
    letter-spacing: -0.15px;
}

.footer-logo {
    margin-bottom: 54px;
    margin-top: 10px;
}

#footer .info-box {
    width: 100%;
    padding: 0;
    margin: 0;
}

#footer .text-box {
    float: left;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 0px;
}

#footer .contact-box {
    float: right;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-left: 0px;
}

@media (min-width: 820px) {
    #footer .text-box {
        width: 50%;
        padding-right: 25px;
    }

    #footer .contact-box {
        width: 50%;
        padding-left: 25px;
    }
}

#footer a.kontakt-link {
    font-family: "TitilliumWeb-SemiBold";
    background: transparent;
    text-decoration: none;
}
#footer a.kontakt-link:after {
    display: none;
}

#footer a.kontakt-link:hover {
    border-bottom: 2px solid;
}

#footer .footer-menu li {
    list-style: none;
    float: left;
    margin-right: 15px;
    position: relative;
}

#footer .footer-menu li a {
    color: #fff;
}

#footer .footer-menu li a:hover {
    text-decoration: underline;
}

#footer .footer-menu li:after {
    position: absolute;
    top: 7px;
    right: -8px;
    width: 0;
    height: 14px;
    border-right: 1px solid #fff;
    content: "";
}

#footer .footer-menu li:last-child:after {
    display: none;
}


/*---------------------------------------- 
                DEtail Page
---------------------------------------- */

.detail-page .container-fluid {
    position: relative;
}

.detail-page .container-fluid .hero-image {
    position: relative;
    width: 100%;
}

@media (min-width: 1300px) {
    .detail-page .container-fluid .hero-image {
        position: relative;
        width: calc(100% - (100% - 1290px) / 2);
    }
}

.detail-page .hero-image {
    margin-bottom: 0;
}

.detail-page .hero-image img,
.detail-page .hero-image video {
    width: 100%;
    height: auto;
    display: block;
}

.detail-page#content .text-box {
    max-height: unset;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    overflow: hidden;
}

@media (min-width: 768px) {
    .detail-page#content .text-box {
        height: auto;
        padding: 10px 10px;
    }
}

@media (min-width: 992px) {
    .detail-page#content .text-box {
        height: auto;
        padding: 10px 10px;
    }
}

@media (min-width: 1200px) {
    .detail-page#content .text-box {
        height: auto;
        padding: 10px 10px;
    }
}

#content .info-text {
    margin-bottom: 30px;
}

@media (min-width: 768px) {
     #content .info-text {
        margin-bottom: 45px;
    }
}

@media (min-width: 992px) {
    #content .info-text {
        margin-bottom: 65px;
    }
}

@media (min-width: 1200px) {
    #content .info-text {
        margin-bottom: 85px;
    }
}

#content .info-text h3 {
    padding-top: 20px;
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 36px;
}

@media (min-width: 768px) {
    #content .info-text h3 {
        padding-top: 50px;
        margin-bottom: 15px;
        font-size: 36px;
        line-height: 44px;
    }
}

@media (min-width: 992px) {
    #content .info-text h3 {
        padding-top: 50px;
        margin-bottom: 40px;
        font-size: 44px;
        line-height: 50px;
    }
}

@media (min-width: 1200px) {
    #content .info-text h3 {
        padding-top: 50px;
        padding-right: 50px;
        margin-bottom: 50px;
        font-size: 48px;
        line-height: 56px;
    }
}

#content .info-text p,
    .detail-page .info-box p,
    .detail-page .info-box ul li {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.18px;
    padding-right: 0px;
    font-family: "TitilliumWeb-ExtraLight";
    font-weight: 200;
}

@media (min-width: 768px) {
    #content .info-text p,
    .detail-page .info-box p,
    .detail-page .info-box ul li {
        padding-right: 75px;
        font-size: 21px;
        line-height: 26px;
    }
}

@media (min-width: 992px) {
    #content .info-text p,
    .detail-page .info-box p,
    .detail-page .info-box ul li {
        padding-right: 175px;
        font-size: 23px;
        line-height: 28px;
    }
}

@media (min-width: 1290px) {
    #content .info-text p,
    .detail-page .info-box p,
    .detail-page .info-box ul li {
        padding-right: 350px;
        font-size: 25px;
        line-height: 34px;
    }
}

 #content .info-text ul {
        margin-top: 25px;
        margin-bottom: 25px;
        list-style: none;
        padding-left: 20px;
    }
#content .info-text ul li {
    font-size: 18px;
    margin-top: 5px;
    line-height: 24px;
    letter-spacing: -0.18px;
    padding-right: 0px;
    font-family: "TitilliumWeb-ExtraLight";
    position: relative;
    font-weight: 200;
}
#content .info-text ul li:before {
    position: absolute;
    content: "\00BB";
    left: -20px;
    top: 0px;
    width: 30px;
    height: 20px;
    font-size: 20px;
}

@media (min-width: 768px) {
     #content .info-text ul {
        margin-top: 30px;
    }
    #content .info-text ul li {
        font-size: 21px;
        line-height: 26px;
        padding-right: 75px;

    }
}

@media (min-width: 992px) {
    #content .info-text ul {
        margin-top: 35px;
    }
    #content .info-text ul li {
        font-size: 23px;
        line-height: 28px;
        padding-right: 175px;

    }
#content .info-text ul li:before {
    top: -1px;
    }
}

@media (min-width: 1290px) {
    #content .info-text ul li {
        font-size: 25px;
        line-height: 34px;
        padding-right: 350px;
    }
}
.info-image {
    margin-bottom: 0px;
    line-height: 0;
}

@media (min-width: 768px) {
    .info-image {
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .info-image {
        margin-bottom: 45px;
    }
}

@media (min-width: 1200px) {
    .info-image {
        margin-bottom: 60px;
    }
}

.info-image img {
    width: 100%;
    height: auto;
}

/*.detail-page .grid {
    padding-bottom: 0px;
}

@media (min-width: 768px) {
    .detail-page .grid {
        padding-bottom: 17px;
    }
}

@media (min-width: 992px) {
    .detail-page .grid {
        padding-bottom: 27px;
    }
}

@media (min-width: 1200px) {
    .detail-page .grid {
        padding-bottom: 37px;
    }
}*/


/*---------------------------------------- 
            Case Studies Page
---------------------------------------- */

a.info-box {
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    margin-bottom: 20px;
    padding-top: 10px;
    background-color: #f5f5f5;
}

a.info-box:hover {
    -webkit-box-shadow: 2px 0px 21px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 2px 0px 21px 0px rgba(0, 0, 0, 0.25);
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.detail-page a.info-box:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.case-studies a.info-box .text-box {
    padding: 0 10px;
}

.case-studies #header-2 {
    background-color: #333333;
}

#header .black-header .desktop-menu ul li a {
    color: #fff;
}

#header .white-header .desktop-menu ul li a {
    color: #000;
}

.navbar-fixed .desktop-menu ul li a {
    color: #333;
}

.dark-top-box {
    position: relative;
    padding-bottom: 60px;
}

.dark-top-box:before {
    position: absolute;
    width: 100%;
    background-color: #333;
    height: 140px;
    content: "";
    left: 0;
    top: -140px;
}

.case-studies .grid {
    padding-top: 0px;
}

@media (min-width: 768px) {
    .case-studies .grid {
        padding-top: 20px;
    }
}

@media (min-width: 992px) {
    .case-studies .grid {
        padding-top: 40px;
    }
}

@media (min-width: 1200px) {
    .case-studies .grid {
        padding-top: 50px;
    }
}

.detail-page .pull-left {float: left !important;}
.detail-page .pull-right {float: right !important;}
.grid-item.pull-left {float: left !important;}
.grid-item.pull-right {float: right !important;}

.and-text-box-too h2,
.and-text-box-too h3,
.and-text-box-too h4,
.and-text-box-too h5,
.and-text-box-too h6 {
    padding: 0;
    margin-bottom: 50px;
}


.detail-page .container {
    padding: 0 20px 0px;
}
@media (min-width: 768px) {
     .detail-page .container {
        padding: 0px 30px 0;
    }
}
@media (min-width: 1390px) {
     .detail-page .container {
        padding: 0px;
    }
}

.detail-page .row {
    padding-bottom: 90px;
    margin-bottom: 0px;
}
.detail-page .grid {
    margin: 0;
    padding: 0;
}
.detail-page .grid .row:last-child {
    padding-bottom: 90px;
    margin-bottom: 0;
}

.detail-page .info-text {
    margin-bottom: 0px !important;
}
.detail-page .info-image {
    margin-bottom: 0px;
    line-height: 0;
}
.detail-page .info-box:nth-child(odd) .and-text-box-too {
    margin-left: 0;
    margin-right: 0;
    
}
.detail-page .info-box:nth-child(even) .and-text-box-too {
    margin-right: 0;
}
.detail-page .row .info-box {
    margin-bottom: 0px;
}
@media (max-width: 819px) {
    .detail-page .row .info-box:nth-child(1) {
        margin-bottom: 90px;
    }
}
@media (min-width: 820px) {
    .right-padding-for-text-30 {
        padding-right: 30px;
    }
}

.info-box .image-box.and-text-box-too p,
.info-box .image-box.and-text-box-too ul li {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.18px;
    padding-right: 0px;
    font-family: "TitilliumWeb-ExtraLight";
    font-weight: 200;
}

@media (min-width: 768px) {
    
    .info-box .image-box.and-text-box-too p,
    .info-box .image-box.and-text-box-too ul li {
    
        font-size: 21px;
        line-height: 26px;
    }
}

@media (min-width: 992px) {
    
    .info-box .image-box.and-text-box-too p,
    .info-box .image-box.and-text-box-too ul li {
    
        font-size: 23px;
        line-height: 28px;
    }
}

@media (min-width: 1290px) {
   
    .info-box .image-box.and-text-box-too p,
    .info-box .image-box.and-text-box-too ul li {
    
        font-size: 25px;
        line-height: 34px;
    }
}
/*---------------------------------------- 
                Clearfix
---------------------------------------- */

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.clear {
    clear: both;
    width: 100%;
    line-height: 0;
    font-size: 0;
}

.clearfix {
    zoom: 1;
}

.cookie-warning{position: fixed; bottom:0; width:100%; left:0; text-align: left; z-index: 50; border-top: 1px solid #fff; padding: 12px 17px 10px 12px;}
.cookie-warning p{position: relative; z-index: 2}
.cookie-warning p, .cookie-warning span, .cookie-warning a{color:#fff !important; font-size:14px; text-decoration: none; margin:0; padding:0;}
.cookie-warning p.p-cookie{margin:0 !important; padding: 0 !important;}
.cookie-warning a.txt{text-decoration: underline;}
.cookie-warning a.txt:hover{text-decoration: none; color:#fff !important; background: none !important}
.cookie-warning a.btn-cookies{border: 1px solid #fff; padding: 3px 10px 4px 10px; position: absolute; top: 50%; right: 17px; -webkit-transform: translateY(-50%); transform: translateY(-50%); color: #fff; border-radius: 0; z-index:9;}
.cookie-warning a.btn-cookies:hover{cursor: pointer;}
.cookie-warning a.configure{display:none;}
.cookie-warning:hover a.configure{display: inline-block; margin-left: 36px; font-size:16px;}

@media (max-width: 1024px) {
  .p-cookie a.configure{display: none !important}
}
@media (max-width: 920px) {
  .cookie-warning a.btn-cookies{position: static; display: block; width:88px; margin-top: 20px;}
}
